#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-AsOyhR78PW93TA7lhcZyFL
key:                  hls-retrie-plugin-1.0.1.1-AsOyhR78PW93TA7lhcZyFL
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a7e464e2971d559576b165965c1eb7dd
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-AsOyhR78PW93TA7lhcZyFL
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-RoPtCpNHhy4xNy6qNVINa ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-547uFJw50e1420AZKDceBh
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    hls-plugin-api-1.2.0.0-Lh9g9ksTpJO4ExGglOQm9u
    lsp-1.2.0.1-BUSnuirCM6ILrK3GAFdJnx
    lsp-types-1.3.0.1-4Ylf76zDnfS4iuHz3b2Gt2
    retrie-1.0.0.0-AAYHvsO80Dy5B9ZiXpT3jn
    safe-exceptions-0.1.7.2-D7bDPVxqTCF1g7uKAvSotf text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

